/****CREATE ACCOUNT ****/

body {
font-family:Arial;
font-size:.9em;
}

ul {
margin:0;
}

.wrapper {
margin:0 auto;
width:550px;
}

.header {
height:95px;
text-align:right;
}

.content {
border:1px #ccc solid;
-moz-border-radius:15px;
border-radius:15px;
padding:.5em 0;
clear:both;
padding:1em;
}

.content h2 {
color:#333;
margin:0;
}

/*****/

.registration .why {
margin:0 0 1em 0;
}

.registration .addr_lab {
font-size:1.2em;
padding-right:1.5em;
}

.registration .addr_name_val input {
width:140px;
}

.registration .name .addr_name {
text-align:left;
}

.registration .name {
text-align:right;
}

.registration .email_pw, .sign_up .email_pw {
padding-right:1.5em;
}

.registration .email_pw input, .sign_up .email_pw input {
width:175px;
}

.registration .email_pw_note, .sign_up .email_pw_note {
font-size:.7em;
text-align:right;
width:120px;
}

.registration td.challenge {
padding-right:4.7em;
}

.registration input.challenge_select {
margin-left:2px;
width:267px;
}

.registration .button164 {
background:url(https://www.hobbytron.com/media/account_create_account_button.gif) no-repeat 0 0;
border:none;
cursor:pointer;
height:38px;
margin-right:1em;
text-indent:-1000px;
text-transform:uppercase;
width:153px;
}

.registration .button164:hover {
background-position:0 -38px;
}


/*****/

.sign_up .button166 {
background:url(https://www.hobbytron.com/media/account_sign_in_button.gif) no-repeat 0 0;
border:none;
cursor:pointer;
height:38px;
margin-top:1em;
text-indent:-1000px;
text-transform:uppercase;
width:153px;
}

.sign_up .button166:hover {
background-position:0 -38px;
}



